
<div class="msg-pop orderinfo">
    <div>
      <h3>Additional Service</h3>
    </div>
  </div>
  <div>
    <div class="pop--inner">
            <div class="row div-scroll" >
            <div class=" col-sm-12">
              <label class="control-label">Selected additional service</label>
                <ul class="heroes">
                  <li *ngFor='let serviceData of vehicleAddData.additional_service_id; let i = index'  >
                      <span class="badge"></span> {{serviceData.name}}
                    <button class="delete" title="Delete Additional Service" (click)="deleteAdditionalService(i, serviceData._id)">x</button>
                  </li>
                </ul>
            </div>
            </div>

          <form  [formGroup]="editForm" class="form-horizontal" (ngSubmit)="updateVehicle();">
          <div class="row">
              <div class="col-sm-12">
              <label class="control-label">Select additional service</label>
            </div>
            </div>
          <div class="row">

          <div class="col-sm-4">
              <div class="form-group addtional-services">
                      <mat-select class="form-control " multiple  formControlName="additional_service_id" placeholder="Select additional service" name="additional_service_id" [(ngModel)]="additional_service_id">
                        <mat-option *ngFor="let service of serviceGroupData" [value]="service._id">{{service.name}}</mat-option>
                  </mat-select>
                </div>
          </div>
        </div>
        <div class="row">
        <div class="col-sm-12 pop-btn text-right">
          <button class="btn btn-sm btn-primary blue"  type="submit">Save</button>
          <button class="btn btn-sm btn-primary red" type="button" (click)="closePop()">Cancel</button>
        </div>
        </div>
      </form>
    </div>
  </div>



